<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/amiga1200bg"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".DemoFront">

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/textView1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="Welcome to the Amiga Demo Scene!"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="#FFFFFF"
                    android:textSize="19dp" />

                <TextView
                    android:id="@+id/textView2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textAppearance="?android:attr/textAppearanceSmall" />

                <Button
                    android:id="@+id/DemoGroups"
                    style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="top"
                    android:maxHeight="35dp"
                    android:minHeight="35dp"
                    android:onClick="OpenNewScreen"
                    android:text="Demo Groups (#-Z)"
                    android:textSize="12dp" />

                <Button
                    android:id="@+id/DemoTitles"
                    style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxHeight="35dp"
                    android:minHeight="35dp"
                    android:onClick="OpenNewScreen"
                    android:text="Demo Titles (#-Z)"
                    android:textSize="12dp" />

                <Button
                    android:id="@+id/DemoParties"
                    style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxHeight="35dp"
                    android:minHeight="35dp"
                    android:onClick="OpenNewScreen"
                    android:text="Demo Party Competitions (#-Z)"
                    android:textSize="12dp" />

                <Button
                    android:id="@+id/DemoThisYear"
                    style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxHeight="35dp"
                    android:minHeight="35dp"
                    android:onClick="OpenNewScreen"
                    android:text="Released This Year 2023"
                    android:textSize="12dp" />

                <TextView
                    android:id="@+id/textView10"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="right"
                    android:text="v3.14 2024"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="#FFFFFF" />

                <TextView
                    android:id="@+id/textView11"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/textView5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="Dedicated to the strong Amiga community worldwide"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="#FFFFFF" />

                <TextView
                    android:id="@+id/textView8"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/textView9"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="3.95" >

                    <ImageView
                        android:id="@+id/imageView1"
                        android:layout_width="125dp"
                        android:layout_height="110dp"
                        android:adjustViewBounds="false"
                        android:autoLink="web"
                        android:baselineAlignBottom="false"
                        android:clickable="true"
                        android:cropToPadding="false"
                        android:focusable="false"
                        android:focusableInTouchMode="false"
                        android:onClick="Commodore"
                        android:src="@drawable/commodore" />

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_weight="1.28"
                        android:orientation="vertical">

                        <Button
                            android:id="@+id/DemoAbout"
                            style="?android:attr/buttonStyleSmall"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:width="100dp"
                            android:alpha="0.80"
                            android:maxWidth="50dp"
                            android:maxHeight="35dp"
                            android:minWidth="50dp"
                            android:minHeight="35dp"
                            android:onClick="OpenNewScreen"
                            android:text="About"
                            android:textAllCaps="false"
                            android:textSize="12dp" />

                        <TextView
                            android:id="@+id/textView15"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="Only Amiga makes it possible!"
                            android:textAppearance="?android:attr/textAppearanceSmall"
                            android:textColor="#FFFFFF" />

                    </LinearLayout>


                </LinearLayout>

                <TextView
                    android:id="@+id/textView12"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text=""
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textSize="18dp"
                    android:textColor="#FFFFFF" />

                <TextView
                    android:id="@+id/textView13"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="Bonus Content"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textSize="18dp"
                    android:textColor="#FFFFFF" />

                <Button
                    android:id="@+id/LooniesNexus8YouTube"
                    style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxHeight="35dp"
                    android:minHeight="35dp"
                    android:autoLink="web"
                    android:clickable="true"
                    android:onClick="LooniesNexus8YouTube"
                    android:text="Loonies - Nexus 8 (8KB Windows Intro)"
                    android:textSize="12dp"/>

                <Button
                    android:id="@+id/DesertDreamC64YouTube"
                    style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxHeight="35dp"
                    android:minHeight="35dp"
                    android:autoLink="web"
                    android:clickable="true"
                    android:onClick="DesertDreamC64YouTube"
                    android:text="Desert Dream (Remake on C64)"
                    android:textSize="12dp"/>

                <Button
                    android:id="@+id/DesertDreamPCYouTube"
                    style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxHeight="35dp"
                    android:minHeight="35dp"
                    android:autoLink="web"
                    android:clickable="true"
                    android:onClick="DesertDreamPCYouTube"
                    android:text="Desert Dream (Remake on PC)"
                    android:textSize="12dp"/>
            </LinearLayout>

        </LinearLayout>

    </ScrollView>
</LinearLayout>